:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .let-s-lucky-525cxs {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .let-s-lucky-3yu76r {
    display: none;
  }
}

.let-s-lucky-ebfesz {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.let-s-lucky-fnxko9 {
  overflow-y: hidden;
}

.let-s-lucky-id6n5y {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.let-s-lucky-k8ynbb {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .let-s-lucky-k8ynbb {
    max-width: 100%;
  }
}

.let-s-lucky-htdagb,
body,
html {
  height: 100%;
}

.let-s-lucky-1pjryi {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.let-s-lucky-1pjryi.let-s-lucky-zstl79 {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.let-s-lucky-1y56xb {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.let-s-lucky-1y56xb.let-s-lucky-zstl79 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.let-s-lucky-lb8uyt {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.let-s-lucky-lb8uyt.let-s-lucky-zstl79 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.let-s-lucky-lb8uyt.let-s-lucky-zstl79 .let-s-lucky-9i4bdb {
  display: none;
}

.let-s-lucky-smhilu {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .let-s-lucky-lb8uyt,
  .let-s-lucky-1y56xb {
    margin-left: 0;
    max-width: 100%;
  }
}

.let-s-lucky-94b9pn {
  background: var(--sidebar-bg-color);
  display: block;
}

.let-s-lucky-94b9pn.let-s-lucky-zstl79 .let-s-lucky-9i4bdb {
  display: inline-block;
}

.let-s-lucky-94b9pn.let-s-lucky-zstl79 .let-s-lucky-on49li {
  display: flex;
}

.let-s-lucky-94b9pn.let-s-lucky-zstl79 .let-s-lucky-cohvb6 {
  transform: translateY(0);
  visibility: visible;
}

.let-s-lucky-nlli9i {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.let-s-lucky-94b9pn .let-s-lucky-9i4bdb {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.let-s-lucky-on49li {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.let-s-lucky-on49li::-webkit-scrollbar {
  width: 0;
}

.let-s-lucky-ofnd0m {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.let-s-lucky-ofnd0m.let-s-lucky-zstl79 {
  display: none;
}

.let-s-lucky-ccnxuw {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.let-s-lucky-tzak2f {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.let-s-lucky-6nto9h {
  max-width: 40px;
}

.let-s-lucky-h5ghw8 {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.let-s-lucky-h5ghw8 svg {
  color: var(--success-color-light);
}

.let-s-lucky-tiv5tp {
  border-bottom: 1px solid var(--divider-color);
}

.let-s-lucky-65y8eh {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .let-s-lucky-tzak2f:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .let-s-lucky-94b9pn {
    display: none;
  }
  .let-s-lucky-94b9pn:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.let-s-lucky-b4fzra {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.let-s-lucky-6qgh92 {
  max-width: 40px;
}

.let-s-lucky-r21tit {
  font-size: 0.75rem;
  font-weight: 700;
}

.let-s-lucky-dwin0j {
  background: var(--fh-bg-color);
}

.let-s-lucky-sd580a,
.let-s-lucky-u25pgo {
  align-items: center;
  display: flex;
}

.let-s-lucky-sd580a {
  gap: 0.5rem;
}

.let-s-lucky-u25pgo {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.let-s-lucky-dwin0j .let-s-lucky-9i4bdb {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .let-s-lucky-u25pgo {
    gap: 0rem;
    padding: 0;
  }

  .let-s-lucky-dwin0j .let-s-lucky-9i4bdb {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .let-s-lucky-dwin0j .let-s-lucky-po95qm {
    display: none;
  }
  .let-s-lucky-dqkgjs {
    font-size: 0.let-s-lucky-wuxs9s !important;
  }
  .let-s-lucky-dwin0j .let-s-lucky-9i4bdb {
    max-width: 100px;
  }
}

.let-s-lucky-20bqke svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .let-s-lucky-20bqke {
    display: none;
  }
}

.let-s-lucky-9i4bdb {
  display: inline-block;
  max-width: 125px;
}

.let-s-lucky-qbe1l5 {
  width: 100%;
}

.let-s-lucky-cohvb6 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.let-s-lucky-paiwkv {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.let-s-lucky-xyahod,
.let-s-lucky-6k8l8a {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.let-s-lucky-xyahod {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.let-s-lucky-xyahod:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.let-s-lucky-u4io6r {
  font-size: 0.875rem;
  justify-content: center;
}

.let-s-lucky-guy1ni,
.let-s-lucky-mg0bc6 {
  position: relative;
  z-index: 2;
}

.let-s-lucky-guy1ni {
  max-width: 40px;
}

.let-s-lucky-6urw34 {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.let-s-lucky-vft2he:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.let-s-lucky-dlnl1z {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.let-s-lucky-6k8l8a {
  padding: 0.5rem;
}

.let-s-lucky-4tkmef {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .let-s-lucky-xyahod:hover,
  .let-s-lucky-6k8l8a:hover {
    background: var(--border-color);
  }
}

.let-s-lucky-nyrwg8 {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.let-s-lucky-h71cit {
  color: var(--button-text-color);
}

.let-s-lucky-4seoxn {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.let-s-lucky-4seoxn .let-s-lucky-h71cit {
  color: var(--button-text-color);
}

.let-s-lucky-riqxxf {
  padding: 0.let-s-lucky-ewpw48 0.625em;
  width: 100%;
}

.let-s-lucky-2n0d1q {
  font-size: 0.875rem;
}

.let-s-lucky-fcoqnz {
  background: var(--success-color);
  border-color: var(--success-color);
}

.let-s-lucky-fcoqnz .let-s-lucky-h71cit,
.let-s-lucky-fcoqnz svg {
  color: var(--button-text-color);
}

.let-s-lucky-h6yhph svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .let-s-lucky-nyrwg8:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .let-s-lucky-4seoxn:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .let-s-lucky-fcoqnz:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.let-s-lucky-alsa5c {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.let-s-lucky-po95qm {
  background: var(--border-color);
  display: inline-flex;
}

.let-s-lucky-po95qm,
.let-s-lucky-w0imv6 {
  border-radius: var(--round-l);
}

.let-s-lucky-w0imv6 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.let-s-lucky-w0imv6 span,
.let-s-lucky-w0imv6 svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.let-s-lucky-zq2f7q {
  background: var(--button-bg-color);
}

.let-s-lucky-zq2f7q span,
.let-s-lucky-zq2f7q svg {
  color: var(--button-text-color);
}

.let-s-lucky-580ejj {
  display: none;
  height: 0;
  margin: 0.let-s-lucky-tb3mxp 0 1rem;
  width: 0;
}

.let-s-lucky-580ejj .let-s-lucky-w0imv6 {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .let-s-lucky-580ejj {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .let-s-lucky-w0imv6:hover span,
  .let-s-lucky-w0imv6:hover svg {
    color: var(--text-color);
  }
}

.let-s-lucky-mpg8ha {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.let-s-lucky-coqkef,
.let-s-lucky-fv5odw {
  height: 100%;
}

.let-s-lucky-coqkef {
  overflow-x: auto;
}

.let-s-lucky-coqkef::-webkit-scrollbar {
  width: 0;
}

.let-s-lucky-fv5odw {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.let-s-lucky-opovl9 {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .let-s-lucky-mpg8ha {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .let-s-lucky-mpg8ha {
    height: auto;
    min-height: auto;
  }
  .let-s-lucky-opovl9 {
    flex: 1 0 100%;
  }
}

.let-s-lucky-r7gobz {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.let-s-lucky-oluq1m {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .let-s-lucky-oluq1m {
    gap: 0;
  }
}

.let-s-lucky-fj2wro {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .let-s-lucky-fj2wro {
    height: 150px !important;
  }
}

.let-s-lucky-pf8tbw {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.let-s-lucky-5sm5z9 {
  color: var(--text-color);
}

.let-s-lucky-s5n6xt {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .let-s-lucky-s5n6xt {
    font-size: 16px;
  }
}

.let-s-lucky-ah0xud {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .let-s-lucky-r7gobz {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .let-s-lucky-r7gobz {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .let-s-lucky-pf8tbw {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.let-s-lucky-5lk95i {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .let-s-lucky-3go1f0:hover .let-s-lucky-f2e5p4 {
    color: var(--accent-color);
  }
}

.let-s-lucky-o7guto {
  text-align: center;
}

.let-s-lucky-zfqzdw {
  margin: 2rem 0;
}

.let-s-lucky-m7kb5t {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.let-s-lucky-pc9wyx {
  font-size: 2rem;
  font-weight: 700;
}

.let-s-lucky-qf50hi {
  overflow-x: auto;
}

.let-s-lucky-qf50hi::-webkit-scrollbar {
  width: 0;
}

.let-s-lucky-1uv30b {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .let-s-lucky-1uv30b {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .let-s-lucky-pc9wyx {
    font-size: 1.25rem;
  }
}

.let-s-lucky-2p4a98 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.let-s-lucky-40itrj {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.let-s-lucky-dym431 {
  -o-object-fit: cover;
  object-fit: cover;
}

.let-s-lucky-kfffze,
.let-s-lucky-dym431 {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.let-s-lucky-kfffze {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.let-s-lucky-2bjqj1 {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.let-s-lucky-3degti {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.let-s-lucky-5hftyw {
  padding: 0.5rem;
}

.let-s-lucky-i3y2yk {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.let-s-lucky-i3y2yk .let-s-lucky-dym431 {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.let-s-lucky-i3y2yk .let-s-lucky-2dv465 {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.let-s-lucky-i3y2yk .let-s-lucky-3degti {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.let-s-lucky-i3y2yk .let-s-lucky-40itrj {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.let-s-lucky-i3y2yk .let-s-lucky-kfffze {
  display: none;
}

@media (any-hover: hover) {
  .let-s-lucky-2p4a98:hover .let-s-lucky-kfffze {
    opacity: 1;
  }
  .let-s-lucky-2p4a98:hover .let-s-lucky-dym431 {
    transform: scale(1.1);
    will-change: transform;
  }
}

.let-s-lucky-dex6db {
  padding: 2rem 0;
}

.let-s-lucky-myhzlq {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.let-s-lucky-zc2ayw {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.let-s-lucky-ept7h7 {
  font-size: 0.75rem;
  font-weight: 600;
}

.let-s-lucky-9ujelu {
  color: var(--footer-text-color);
}

.let-s-lucky-f97888 {
  font-size: 1.25rem;
  font-weight: 600;
}

.let-s-lucky-ekuglp {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.let-s-lucky-9g8cs7 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.let-s-lucky-ozhv4v {
  transition: var(--transition-duration);
}

.let-s-lucky-cdzpv8 {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.let-s-lucky-dex6db .let-s-lucky-b4fzra {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .let-s-lucky-9g8cs7:hover .let-s-lucky-ozhv4v {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .let-s-lucky-cdzpv8 {
    justify-content: center;
    flex-direction: column;
  }
}

.let-s-lucky-by53xp {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.let-s-lucky-bincg4 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.let-s-lucky-bincg4 p img {
  display: block;
  margin: 0 auto;
}

.let-s-lucky-bincg4 table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.let-s-lucky-by53xp h1,
.let-s-lucky-by53xp h2,
.let-s-lucky-by53xp h3,
.let-s-lucky-by53xp h4,
.let-s-lucky-by53xp h5,
.let-s-lucky-by53xp h6 {
  font-weight: 700;
}

.let-s-lucky-by53xp h1,
.let-s-lucky-by53xp h2 {
  margin-top: 2rem;
}

.let-s-lucky-by53xp h3,
.let-s-lucky-by53xp h4 {
  margin-top: 1rem;
}

.let-s-lucky-by53xp ol li,
.let-s-lucky-by53xp p,
.let-s-lucky-by53xp ul li {
  color: var(--text-color);
}

.let-s-lucky-by53xp p {
  margin-top: 1rem;
}

.let-s-lucky-by53xp li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.let-s-lucky-by53xp ol li,
.let-s-lucky-by53xp ul li {
  font-size: 1rem;
}

.let-s-lucky-by53xp ul li {
  list-style-type: disc;
}

.let-s-lucky-by53xp .let-s-lucky-ekv1pp {
  max-width: 100%;
  overflow-x: scroll;
}

.let-s-lucky-by53xp .let-s-lucky-ekv1pp::-webkit-scrollbar {
  height: 5px;
}

.let-s-lucky-by53xp .let-s-lucky-ekv1pp::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.let-s-lucky-by53xp .let-s-lucky-ekv1pp::-webkit-scrollbar-track {
  background: transparent;
}

.let-s-lucky-by53xp table,
.let-s-lucky-by53xp td,
.let-s-lucky-by53xp th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.let-s-lucky-by53xp table {
  margin: 1rem 0;
}

.let-s-lucky-by53xp thead td,
.let-s-lucky-by53xp thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.let-s-lucky-by53xp tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.let-s-lucky-by53xp td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.let-s-lucky-by53xp th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .let-s-lucky-by53xp th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.let-s-lucky-by53xp img {
  display: inline-block;
  margin: 1rem 0;
}

.let-s-lucky-by53xp .let-s-lucky-2p4a98 img,
.let-s-lucky-by53xp .let-s-lucky-9p1kem img {
  margin: 0;
}

.let-s-lucky-by53xp .let-s-lucky-2p4a98 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.let-s-lucky-by53xp .let-s-lucky-2dv465 {
  padding: 0.5rem;
}

.let-s-lucky-by53xp .let-s-lucky-2bjqj1 {
  color: var(--text-color);
}

.let-s-lucky-by53xp .let-s-lucky-9p1kem {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.let-s-lucky-by53xp .let-s-lucky-lg8ajc {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.let-s-lucky-by53xp .let-s-lucky-9p1kem img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.let-s-lucky-by53xp .let-s-lucky-up24hu {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.let-s-lucky-by53xp .let-s-lucky-8huek6 {
  flex: 1 1 30%;
  padding: 1rem;
}

.let-s-lucky-by53xp .let-s-lucky-8chvf0 {
  color: var(--text-color);
  font-weight: 700;
}

.let-s-lucky-by53xp .let-s-lucky-p05kq3 {
  color: var(--text-color);
  font-weight: 600;
}

.let-s-lucky-by53xp .let-s-lucky-h6y6xa {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .let-s-lucky-by53xp .let-s-lucky-9p1kem {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .let-s-lucky-by53xp .let-s-lucky-p05kq3 {
    font-size: 1rem;
  }
  .let-s-lucky-by53xp .let-s-lucky-8chvf0 {
    font-size: 0.875rem;
  }
  .let-s-lucky-by53xp .let-s-lucky-9p1kem img {
    flex: 1 1 auto;
  }
}

.let-s-lucky-by53xp .let-s-lucky-nyrwg8 {
  margin: 0.let-s-lucky-u9pt3c 0;
}

@media screen and (max-width: 1024px) {
  .let-s-lucky-by53xp,
  .let-s-lucky-by53xp .let-s-lucky-8bigx9,
  .let-s-lucky-bincg4 {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .let-s-lucky-by53xp ol li,
  .let-s-lucky-by53xp ul li {
    font-size: 1rem;
  }
}

.let-s-lucky-q26qp2 {
  color: var(--text-color);
  text-align: center;
}

.let-s-lucky-wq7gtm {
  margin: 2rem 0;
}

.let-s-lucky-v9x5am,
.let-s-lucky-h7kul7 {
  margin-bottom: 1rem;
}

.let-s-lucky-v9x5am {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.let-s-lucky-v9x5am.let-s-lucky-zstl79 .let-s-lucky-s3w5dn {
  display: block;
}

.let-s-lucky-v9x5am.let-s-lucky-zstl79 .let-s-lucky-dor3ud {
  transform: rotate(45deg);
}

.let-s-lucky-3vbadw {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.let-s-lucky-dor3ud {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.let-s-lucky-s3w5dn {
  display: none;
  padding-top: 1rem;
}

.let-s-lucky-fyh91s {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.let-s-lucky-fyh91s.let-s-lucky-zstl79 {
  transform: scaleX(-1);
}

.let-s-lucky-7hxh8o {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .let-s-lucky-f1s2cj {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.let-s-lucky-hsay4l {
  display: flex;
  align-items: center;
}

.let-s-lucky-hsay4l a {
  margin: 0 10px;
}

/* social */

.let-s-lucky-08d1oy {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .let-s-lucky-08d1oy {
    flex-wrap: wrap;
  }
}

.let-s-lucky-08d1oy li {
  display: flex;
  margin: 0 7px;
}

.let-s-lucky-08d1oy li svg {
  transition: 0.let-s-lucky-7d3p77 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .let-s-lucky-08d1oy li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.let-s-lucky-ggw34s {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.let-s-lucky-ljue3p {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .let-s-lucky-ljue3p {
    max-width: 100%;
  }
}

.let-s-lucky-kucp7n {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.let-s-lucky-kucp7n h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .let-s-lucky-ggw34s,
  .let-s-lucky-kucp7n {
    max-width: 100vw;
  }
}

.let-s-lucky-4iibpb {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.let-s-lucky-9cd12d {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.let-s-lucky-gglji6 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.let-s-lucky-9cd12d::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.let-s-lucky-gglji6 ease;
}

.let-s-lucky-4iibpb.let-s-lucky-cf4qod .let-s-lucky-9cd12d::after {
  transform: rotate(45deg);
}

.let-s-lucky-lv1p8s {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.let-s-lucky-7d3p77 ease, padding 0.let-s-lucky-7d3p77 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.let-s-lucky-4iibpb.let-s-lucky-cf4qod .let-s-lucky-lv1p8s {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.let-s-lucky-9posla {
  margin: 25px 0;
}

.let-s-lucky-t9km8h > input:not(:checked) ~ label:hover,
.let-s-lucky-t9km8h > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.let-s-lucky-5ge70k.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.let-s-lucky-pcuxsy 44.let-s-lucky-7r02r6.let-s-lucky-m6z1wm.let-s-lucky-h20vwh.let-s-lucky-6fvnp9.let-s-lucky-f0jakc.let-s-lucky-0ek0xj.let-s-lucky-jrxkfh.let-s-lucky-o6zo6f.let-s-lucky-prfhki.let-s-lucky-0kcyl2.let-s-lucky-mgp7xo.let-s-lucky-9bsi7f 0l-12.let-s-lucky-bm1vzo 30.let-s-lucky-rvk1w8.let-s-lucky-qut7uk 2.let-s-lucky-iss4v9.let-s-lucky-qut7uk 3.let-s-lucky-hr5p4o 3.let-s-lucky-m48vz6.let-s-lucky-elir9t 3.let-s-lucky-ub5ste.let-s-lucky-2tqdmt.let-s-lucky-paa5h0.let-s-lucky-nxzglj 7-3.let-s-lucky-bm1vzo 10.let-s-lucky-shr1j8.let-s-lucky-nxzglj 23.let-s-lucky-gae0k1.let-s-lucky-j23axf 1.let-s-lucky-gibb86 2.let-s-lucky-bm1vzo 3.let-s-lucky-j23axf 1.let-s-lucky-elir9t 5.let-s-lucky-0hygu5.let-s-lucky-elir9t 32.let-s-lucky-eu8sjl.let-s-lucky-2tqdmt 5.let-s-lucky-9bsi7f 4.let-s-lucky-nxzglj 9.let-s-lucky-nxzglj 8.let-s-lucky-elir9t 6.let-s-lucky-kjjpm0.let-s-lucky-4blufm.let-s-lucky-o0mpa9.let-s-lucky-ma1fzx.let-s-lucky-nif2y7 4.let-s-lucky-0k6l5b.let-s-lucky-nif2y7 6.let-s-lucky-nif2y7 0l29.let-s-lucky-9bsi7f 17.let-s-lucky-3eo3uv.let-s-lucky-y0nl3g 2.let-s-lucky-qvqdmo 10.let-s-lucky-0t7gr2.let-s-lucky-bm1vzo 8.let-s-lucky-yr6hqv.let-s-lucky-zbkjhy.let-s-lucky-v6dx6s.let-s-lucky-scnwiq.let-s-lucky-0d8mdb.let-s-lucky-2tqdmt.let-s-lucky-f0jakc.let-s-lucky-bm1vzo 1.let-s-lucky-rtoq07.let-s-lucky-1q38im.let-s-lucky-8mlwa6.let-s-lucky-hnky91.let-s-lucky-ycexn6.let-s-lucky-gibb86 1.let-s-lucky-uhr9oq.let-s-lucky-fn88xv.5z'/%3e%3c/svg%3e");
}

.let-s-lucky-zdam2j {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .let-s-lucky-zdam2j {
    gap: 16px 0;
  }
}

.let-s-lucky-2rk113 {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.let-s-lucky-2rk113.let-s-lucky-cajam7 {
  display: block;
}

.let-s-lucky-2rk113.let-s-lucky-zld8r9 {
  display: none;
}

@media only screen and (max-width: 767px) {
  .let-s-lucky-2rk113 {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.let-s-lucky-ktcr78 {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.let-s-lucky-09tofx {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.let-s-lucky-j142nw {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.let-s-lucky-xhfub2 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.let-s-lucky-xhfub2 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.let-s-lucky-kxguyp {
  font-size: 16px;
  line-height: 140%;
}

.let-s-lucky-mtashi {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.let-s-lucky-mtashi .let-s-lucky-akx9pe {
  fill: #c2c0ce;
}

.let-s-lucky-mtashi [rating="1"] .let-s-lucky-akx9pe:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.let-s-lucky-mtashi [rating="2"] .let-s-lucky-akx9pe:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.let-s-lucky-mtashi [rating="3"] .let-s-lucky-akx9pe:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.let-s-lucky-mtashi [rating="4"] .let-s-lucky-akx9pe:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.let-s-lucky-mtashi [rating="5"] .let-s-lucky-akx9pe:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.let-s-lucky-uj3nfb textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.let-s-lucky-uj3nfb button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.let-s-lucky-idu9n7 {
  text-align: center;
  color: var(--success-color);
}

.let-s-lucky-y6ajb3 {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.let-s-lucky-ekv1pp table {
  width: 100%;
}

.let-s-lucky-o83myt {
  display: flex;
  justify-content: center;
}

.let-s-lucky-oluq1m {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.let-s-lucky-fj2wro {
  position: relative;
  z-index: 1;
}

.let-s-lucky-pf8tbw {
  position: relative;
  z-index: 2;
}

.let-s-lucky-5sm5z9 {
  position: relative;
  z-index: 3;
}

.let-s-lucky-df5b03 {
  position: relative;
  z-index: 4;
}

.let-s-lucky-tbufi3 {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.let-s-lucky-llzrsy {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.let-s-lucky-llzrsy label {
  font-size: 14px;
}

.let-s-lucky-llzrsy h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.let-s-lucky-llzrsy input,
.let-s-lucky-llzrsy textarea,
.let-s-lucky-llzrsy button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.let-s-lucky-llzrsy button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.let-s-lucky-gglji6 ease;
}
.let-s-lucky-llzrsy button:hover {
  background-color: #691204;
}
.let-s-lucky-50jwpr {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.let-s-lucky-szkvqw ease-in;
}

.let-s-lucky-50jwpr h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.let-s-lucky-sd580a .let-s-lucky-dqkgjs:last-child {
  margin-right: 5px;
}

  .let-s-lucky-kenz2f {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.let-s-lucky-7d3p77 ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .let-s-lucky-vaswqj {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .let-s-lucky-vaswqj p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .let-s-lucky-vaswqj button {
    z-index: 2;
  }

  .let-s-lucky-0vpvie {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.let-s-lucky-gglji6 ease;
    z-index: 10000;
  }

  

  .let-s-lucky-0vpvie:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .let-s-lucky-vaswqj p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .let-s-lucky-735fjl {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .let-s-lucky-735fjl {
      font-size: 12px;
    }
  }

  .let-s-lucky-6lka02 {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.let-s-lucky-poyju2, .let-s-lucky-9qosgj, [class*="review-card"],
thead, thead th, table th, .let-s-lucky-cmtlyk,
.let-s-lucky-yhua0m, [class*="collapsible-header"],
.let-s-lucky-bglgat, [class*="updated-block"] {
  color: #ece7dc !important;
}

/* brandauto-contrast-fix v3 */
body, body :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: #ECE7DC !important; }
.let-s-lucky-ebfesz, .let-s-lucky-ebfesz :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.let-s-lucky-40itrj, .let-s-lucky-40itrj :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: var(--text-color) !important; }
